@charset "utf-8";
/* CSS Document */

@media (min-width: 1368px) {
.container {
    max-width: 1420px !important;
}}

@media (min-width: 1200px) and (max-width: 1367px){
.container {
    max-width: 1320px;
}
.aloldal h2 {font-family: 'Galano Grotesque_bold'; color:#fff; font-size: 87px !important; line-height: 90%}
}


.felirat{position: fixed;top: 25%; width: 551px; right: 235px; z-index: 6; text-align: right;}

.shape {
	position: absolute;
	width: 50px;
	height: 50px;
	transform: scale(0.8);
}


h1 {font-family: 'Galano Grotesque_bold'; color:#fff; font-size:100px; line-height:83%}
h4{ font-size:24px; color:#002557; line-height: 130% !important; text-transform:uppercase;font-family: 'Galano Grotesque_bold';}
h2 {font-size:40px; color:#fff; text-transform:uppercase;font-family: 'Galano Grotesque_bold';}
h3 {font-size:40px; color:#000729; text-transform:uppercase;font-family: 'Galano Grotesque_bold';}
p{font-size:16px; color:#000729; line-height:176.5%;font-family: 'Galano Grotesque';}
a {font-size:16px; color:#EBDB00;}
a:hover {font-size:16px; color:#EBDB00; text-decoration:underline;}

.back-to-top {
    background: #5C7AA7;
    border-radius: 50%;
    position: fixed;
    z-index: 1000;
    right: 25px;
    bottom: 15px;
    width: 35px;
    height: 35px;
    margin: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 350ms;
    -o-transition: opacity 350ms;
    transition: opacity 350ms;
}

.back-to-top:hover {
    background: #EBDB00 !important;
}

body {
    font-family: 'Galano Grotesque';
    font-smoothing: antialiased;
    font-size: 16px;
    color: #000729;
    line-height: 176.5%;
}

.header {
    min-height: 18vh;
    overflow: hidden;
	background-color:#000729;
}

.bg-vid {
    min-width: 100%!important;
	width: 1348px;
	position:fixed;
	
}

.navbar {
    background: #000729 !important;
	border-bottom: 0px solid rgba(255, 255, 255, 0.15);

}
.navbar .navbar-nav .nav-link {
    font-size: 14px;
    font-weight: normal;
    color: #fff !important;
    letter-spacing: 2px;
    margin: 0;
    padding: 10px 15px;
    transition: all .5s;
    text-align: left;
    text-transform: uppercase;
}

.navbar .navbar-nav .nav-link:hover {
    font-size: 14px;
    font-weight: normal;
    color: #5C7AA7 !important;
    letter-spacing: 2px;
    margin: 0;
    padding: 10px 15px;
    transition: all .5s;
    text-align: left;
    text-transform: uppercase;
}

.navbar .navbar-nav .active:after {
    background: none !important;
    border-radius: 10px;
    bottom: 5px;
    content: "";
    height: 1px;
    left: 15px;
    position: absolute;
    width: 12px;
}

.navbar-collapse ul li {
    list-style: none;
    padding-left: 100px !important;
}

.margin_m70 {margin-top: -65px}

.logo {
    padding: 15px 0;
    width: 220px !important;
}


.who {
	background-image: url(../img/section_2_background.png); 
	background-position: top center;
	background-attachment: fixed;
	background-size: cover !important;
	margin-top: -55px;
}

.who a:hover {
	text-decoration:none;
}

.showcase {
	background-image: url(../img/section_3_background.png); 
	background-position: top center;
	background-attachment: fixed;
	background-size: cover !important;
	color:#fff !important;
}

.showcase p {
	color:#fff
}

.showcase a:hover {
	text-decoration:none;
}

.next a:hover {
	text-decoration:none !important;
}


.contact2 {
	background-image: url(../img/section_4_background.png); 
	background-position: top center;
	color:#fff !important;
}

.contact2 p {
	color:#000729
}

.contact2 a {
	text-decoration:none;
}

section {
    padding: 90px 0;
    overflow: hidden;
}

.footer-bottom a {color:#fff}
.footer-bottom a:hover {color:#EBDB00; text-decoration:underline}

.bg-blue {
    background-color: #000729;
}
footer{padding-top:80px; padding-bottom:80px; color:#5C7AA7}
footer a {color:#fff}
footer a:hover {color:#EBDB00; text-decoration:underline}

.nyil2 {font-family: 'Galano Grotesque_bold';
	font-size: 40px; 
	padding-right: 10px}

/* showcase */

.showcases {
	background-image: url(../img/showcase_1.jpg);
	}	


.bg-img {
    background-size: cover;
    background-repeat: no-repeat;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
}


.cim a {
	font-family: 'Galano Grotesque_bold';
	color:#fff; 
	font-size:100px;
	line-height:110.5%;
	text-transform:uppercase;
	
	}


.cim a:hover:before {
	font-family: 'Galano Grotesque_bold';
	color:#EBDB00; 
	font-size:100px;
	content:"↗";
	padding-right:10px;
	transition: all 0.7s; 
	
}

.cim a:hover {
	text-decoration:none;}

.padding-200px-top {
    padding-top: 200px;
}

.padding-200px-bottom {
    padding-bottom: 200px;
}

.nyil {font-family: 'Galano Grotesque_bold';
	color:#EBDB00; 
	font-size:100px;
	padding-right:10px;}


/* contact */

.contact a:hover {
	text-decoration:underline;
}

.contact {background-image: url(../img/contact_background.png);background-size: cover;background-color: #000729}

.sarga_bold {font-family: 'Galano Grotesque_bold';
	font-size:32.27px;
	line-height:100.5%;
	color:#EBDB00;
}

.contact a:hover {
	text-decoration: underline;
	font-size:50px;
}

.contact2 a:hover {
	text-decoration: none;

}

dl, ol, ul {
    margin-top: 0;
    margin-bottom:0px;
}


/* aloldalak */

.sarga_p {font-size:16px;
	line-height:176.5%;
	font-family: 'Galano Grotesque';
	color:#EBDB00;
}

.vilagoskek_p {font-size:16px;
	line-height:176.5%;
	font-family: 'Galano Grotesque';
	color:#5C7AA7;
}


.magnus_header {background-image: url(../img/background_magnus_header.jpg); }

.magnus_1 {
	background-position: top center;
	background-color:#EAEFF6;
	background-image: url(../img/magnus_bg.png);
	background-size:fixed;
	
}

.aloldal ul li {
    list-style: disc;
	margin-left: 20px;
}

.aloldal h2 {font-family: 'Galano Grotesque_bold'; color:#fff; font-size: 93px; line-height: 90%}
.kicsi {font-family: 'Galano Grotesque_bold'; color:#fff; font-size: 70px !important; line-height: 91%}

.radisson_2 {
	background-position: top center;
	background-color:#EAEFF6;
	background-image: url(../img/radisson_bg.png);
	background-size:fixed;
	
}
.radisson_header {background-image: url(../img/background_radisson_header.jpg);}

.masterplast_header {background-image: url(../img/background_masterplast_header.jpg);}

.masterplast_3 {
	background-position: top center;
	background-color:#EAEFF6;
	background-image: url(../img/masterplast_bg.png);
	background-size:fixed;
	
}

.masterplast_3_1 {
	background-position: top center;
	background-color:#EAEFF6;
	background-image: url(../img/masterplast_bg2.png);
	background-size:fixed;
	
}

.sparking_header {background-image: url(../img/background_sparking_header.jpg);}

.sparking_1 {
	background-position: top center;
	background-color:#EAEFF6;
	background-image: url(../img/sparking_bg.png);
	background-size:fixed;
	
}

.nav-scroll .icon-bar {
    color: #fff;
}



/* medium 991*/

@media screen and (max-width: 991px){
	
.aloldal h2 {font-family: 'Galano Grotesque_bold'; color:#fff; font-size: 50px; line-height: 91%}
.kicsi {font-family: 'Galano Grotesque_bold'; color:#fff; font-size: 50px !important; line-height: 91%}
.margin_m70 {margin-top: 0px}
	
.navbar-collapse ul li {
    list-style: none;
    padding-left: 20px !important;
}
.contact a:hover {
	text-decoration:underline;
	font-size:36px;
}
.nyil {
    font-family: 'Galano Grotesque_bold';
    color: #EBDB00;
    font-size: 44px;
    padding-right: 10px;
}
.cim a {
	font-family: 'Galano Grotesque_bold';
	color:#fff; 
	font-size:44px;
	line-height:100%;
	text-transform:uppercase;	
	}


.cim a:hover:before {
	font-family: 'Galano Grotesque_bold';
	color:#EBDB00; 
	font-size:44px;
	content:"↗";
	padding-right:10px;
	transition: all 0.7s; 
	
}

.cim a:hover {
	text-decoration:none;}
.showcases ul li {margin-bottom: 50px}
.navbar .navbar-nav .nav-link {
    font-size: 21px;
    font-weight: normal;
    color: #fff !important;
    letter-spacing: 2px;
    margin: 0;
    padding: 10px 15px 40px 15px;
    transition: all .5s;
    text-align: left;
    text-transform: uppercase;
}
	
.navbar .navbar-nav .nav-link:hover {
    font-size: 21px;
	color: #EBDB00 !important;
    font-weight: normal;
    letter-spacing: 2px;
    margin: 0;
    padding: 10px 15px 40px 15px;
    transition: all .5s;
    text-align: left;
    text-transform: uppercase;
}
.navbar .navbar-collapse {
    background: #000729;
    text-align: center;
    margin-top: 15px;
    padding: 10px 0;
	background-image: url(../img/background_mobil_menu.jpg);
	padding-bottom: 400px;
}
p {
    margin: 0 0 0px;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 0px;
    padding: 0;
    letter-spacing: 0;
    font-weight: 400;
}
.showcases {
	background-image: url(../img/background_showcases_mobil.jpg) !important;
	background: #000729;
	background-size: cover;
	background-attachment:scroll;
	}	

.radisson_header {
	background-image: url(../img/background_radisson_header_mobile.jpg);	
	background-size: cover;
	}
	
.magnus_header {
	background-image: url(../img/background_magnus_header_mobile.jpg);	
	background-size: cover;
	}
.masterplast_header {background-image: url(../img/background_masterplast_header_mobile.jpg);}
.sparking_header {background-image: url(../img/background_sparking_header_mobile.jpg);}
	
.sarga_p {font-size:16px;
	line-height:176.5%;
	font-family: 'Galano Grotesque';
	color:#5C7AA7;
}
h1 {font-family: 'Galano Grotesque_bold'; color:#fff; font-size:42px !important; line-height:100%}

.who {
	background-color:#000729;
	background-image: url(../img/background_who_mobil.jpg);
	background-size: cover;
	background-attachment:scroll;
    margin-top: 0px
}
	
.showcase {
	background-color:#000729;
	background-image: url(../img/background_showcase_mobil.jpg);
	background-size: cover;
	background-attachment:scroll;
}

.contact2 {
	background-color:#000729;
	background-image: url(../img/background_contact2_mobil.jpg);
	background-size: cover;
}
	
.contact {
    background-image: url(../img/background_contact_mobil.jpg);background-size: cover;
}

}

@media screen and (min-width: 2200px){
	.felirat {position: fixed;top: 25%; width: 551px; right: 390px; z-index: 6; text-align: right}
}
